@charset "utf-8";

/* ----------------------------------------------------------------------
  reset
---------------------------------------------------------------------- */
html,body,h1,h2,h3,h4,h5,h6,div,p,li,dl,dt,dd,table,th,td,form{
	margin: 0;
	padding: 0;
}

img{
	border:none;
	vertical-align:bottom;
} 

/* Fonts CSS
------------------------------*/
body{
	font-size: 10px;
	line-height: 1.7em;
	color: #5C3D3D;
	background: #000000 url(bg.jpg) repeat;
}
#container,h2,h3,h4,h5,h6{
	height: auto !important;
	height: 100%;
	font-size:1.2em;
	font-weight:normal;
	font-family:"ҥ饮γѥ Pro W3", "Hiragino Kaku Gothic Pro", "ͣ Хå", "MS PGothic", "ᥤꥪ", Meiryo, Osaka, sans-serif;
}

/*----commonheader_start----*/
.commonheader{
    background:#FFF;
	height:42px;
    overflow:hidden;}
.commonheader div{
	width:900px;
	margin:0 auto;
	text-align:left;}
.commonheader div p{
	margin:10px 0 0 0;}
/*----commonheader_end----*/


/* Default Link
------------------------------*/
a{
	text-decoration:none;
}
a:link{
	color:#FF9900;
	text-decoration: none;
}
a:visited{
	color:#FF9900;
}
a:hover {
	color:#FF6000;
}


/* ClearFix
------------------------------*/
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
line-height: 0;
}
.clearfix{
/* for ie */
display:inline-table;
}
/* Hides from IE-mac Y*/
* html .clearfix{height: 1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
*+html .clearfix{
zoom:1;
}

ul{list-style: none;}
ul,ol{margin: 0; padding: 0;}
hr{display: none;}
table{border-collapse: collapse;}
caption,th{text-align: left;}


/* Default Material
------------------------------*/
img.dblock{
	display:block;
}


/* DefaultLayout
-----------------------------------*/
#contents {
	width:998px;
	min-height:830px;
	margin:0 auto;
	background: url(eld_bg_01.png) no-repeat center top;
}

#contents p{
	width:998px;
	margin: 0 auto;
	text-align: center;
	padding:450px 0px 0px;
}

/*--caution_set--*/
#contents dl.paralleldl{
	line-height:1.5em;}
#contents .paralleldl dt,
#contents .paralleldl dd{
	color:#FFFFFF;}
#contents .paralleldl dt{
	padding:0 0 0.2em 0;}
#contents .paralleldl dd{
	margin:-1.7em 0 0.5em 1.5em;
	letter-spacing:0.1em;}

/* Footer
-----------------------------------*/
#footer {
	position:fixed;
	bottom:0;
	width:100%;
	min-width:100%;
	overflow:hidden;
	background:#000;
	padding: 20px 0px;
	border-top: 1px solid #FFF;
}
#footer ul{
	width:804px;
	margin: 0px auto;
}

#footer ul li{
	float:left;
	padding: 30px 15px;
	}
